# Type: Boolean




_A binary (true or false) value_



URI: [xsd:boolean](http://www.w3.org/2001/XMLSchema#boolean)

* [base](https://w3id.org/linkml/base): Bool

* [uri](https://w3id.org/linkml/uri): xsd:boolean

* [repr](https://w3id.org/linkml/repr): bool








## Identifier and Mapping Information







### Schema Source


* from schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#



